/*APPENDIX.SAS Check randomization to treatment is balanced across demographic characteristics */
/* K. McGonagle and N. Sastry: Transition to Mixed-Mode in Core PSID 2021 */
/* February 2023 */

data balance; set f.appendix;
proc means data=balance n mean median; class randomcati; 
var malerp agerp totfaminc src seo imm notmarried notcollgradrp whnh blnh oth; run;
proc ttest data=balanceplots=none; class randomcati; 
var malerp agerp totfaminc src seo imm notmarried notcollgradrp whnh blnh oth; run;
proc quantreg data=balance; class randomcati;
   model totfaminc = randomcati / quantile=0.5;
   estimate 'Diff in Quantiles' randomcati 1 -1 / CL; run;
proc quantreg data=balance; class randomcati;
   model agerp = randomcati / quantile=0.5;
   estimate 'Diff in Quantiles' randomcati 1 -1 / CL; run;
