/*Table 5: Note these variables are based on manual calculations of data presented in Table 5 of manuscript */
/*Table 6: Differences in Fieldwork Outcomes by Wave and by 2021 Mode Assignment */
   /*Test 2021 - 2019 Difference Vars and test significance between 2019 and 2021 by treatment groups */
proc means data=i.median n mean median min max; class randomcati; var totatt21 totatt19 diff_totatt totcalls21 totcalls19
diff_calls totemtxt21 totemtxt19 diff_emtxt totdays21 totdays19 diff_days; run;
proc ttest data=i.median plots=none;  class randomcati; var totatt21 totatt19 diff_totatt totcalls21 totcalls19
diff_calls totemtxt21 totemtxt19 diff_emtxt totdays21 totdays19 diff_days; run;
proc quantreg data=i.median; 
  class randomcati;
  model diff_totatt = randomcati / quantile=0.5;
   estimate 'Diff in Quantiles' randomcati 1 -1 / CL; run;
proc quantreg data=i.median; 
  class randomcati;
  model diff_calls = randomcati / quantile=0.5;
   estimate 'Diff in Quantiles' randomcati 1 -1 / CL; run;
proc quantreg data=i.median; 
  class randomcati;
  model diff_emtxt = randomcati / quantile=0.5;
   estimate 'Diff in Quantiles' randomcati 1 -1 / CL; run;
proc quantreg data=i.median; 
  class randomcati;
  model diff_days = randomcati / quantile=0.5;
   estimate 'Diff in Quantiles' randomcati 1 -1 / CL; run;
/*Some median comparisons are n/a because the difference is zero */
/*See median tests_Table6.log for Stata code for median comparisons not estimable in SAS */
